#site-footer{font-size:.92em;padding-top:30px;}
#site-footer .footer-content{padding-top:28px;background:transparent url('/img/global-elements/footer-top.jpg') no-repeat top center;}
#footer-links,#footer-sublinks{text-align:center;margin:0 0 30px 0;}
#footer-links li,#footer-sublinks li{display:inline;padding:0 7px;background:none;margin:0;}
#footer-links li a:link,#footer-links li a:active,#footer-links li a:visited{text-decoration:none;}
#footer-links li a:hover{text-decoration:underline;}
#footer-sublinks,#footer-sublinks li a:link,#footer-sublinks li a:hover,#footer-sublinks li a:active,#footer-sublinks li a:visited{color:#959595;}